<!doctype html>
<html lang="en">

<head>
  <title>Rompetrol - WST</title>
  <base href="/">
  
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

  <link rel="stylesheet" href="assets/themes/dx.common.css"/> 
  <link rel="dx-theme" data-theme="generic.light.compact" href="assets/themes/dx.light.compact.css" data-active="true" /> 
  <link rel="dx-theme" data-theme="generic.dark.compact" href="assets/themes/dx.dark.compact.css" data-active="false" />
  <link rel="dx-theme" data-theme="generic.contrast.compact" href="assets/themes/dx.contrast.compact.css" data-active="false" />
  <link rel="dx-theme" data-theme="generic.carmine.compact" href="assets/themes/dx.carmine.compact.css" data-active="false" />
  <link rel="dx-theme" data-theme="generic.darkmoon.compact" href="assets/themes/dx.darkmoon.compact.css" data-active="false" />
  <link rel="dx-theme" data-theme="generic.darkviolet.compact" href="assets/themes/dx.darkviolet.compact.css" data-active="false" />
  <link rel="dx-theme" data-theme="generic.greenmist.compact" href="assets/themes/dx.greenmist.compact.css" data-active="false" />
  <link rel="dx-theme" data-theme="generic.softblue.compact" href="assets/themes/dx.softblue.compact.css" data-active="false" />
  <link rel="stylesheet" href="assets/themes/"  />
  <link rel="dx-theme" data-theme="android5.light" href="assets/themes/dx.android5.light.css" data-active="false" />
  <link rel="dx-theme" data-theme="ios7.default" href="assets/themes/dx.ios7.default.css" data-active="false" />
</head>

<body style="margin: 0;">
  <div class="dx-viewport">
      <app-root></app-root>
  </div>
</body>

</html>